PLASMOIDVIEWER(1)

NAMN
plasmoidviewer - Kör grafiska Plasma-komponenter i sina egna fönster

SYNOPSIS

plasmoidviewer [-c, --containment namn] [-f, --formfactor namn] [--list] [--list-wallpapers] [--list-containments] [-l, --location name] [-p, --pixmapcache storlek] [-s, --screenshot] [--screenshot-all] [-t, --theme namn] [-w, --wallpaper namn] [miniprogram] [argument] [--list-remote] [Allmänna KDE-väljare] [Allmänna Qt-väljare]

BESKRIVNING

plasmoidviewer är ett grafiskt verktyg som låter utvecklare prova Plasma-miniprogram.

Bara installerade miniprogram hittas. kbuildsyoca4 kanske behöver köras för att nyinstallerade miniprogram ska hittas.

ALTERNATIV

-c, --containment namn
    Namn på omgivningens insticksprogram [null].

-f, --formfactor namn
    Formfaktorn att använda (horizontal, vertical, mediacenter eller planar)[planar].

--list
    Visar en lista med kända miniprogram.

--list-wallpapers
    Visar en lista med kända skrivbordsunderlägg.

--list-containments
    Visar en lista med kända omgivningar.

-l, --location namn
    Platsbegränsningar som omgivningen startas med (floating, desktop, fullscreen, top, bottom, left, right)].

-p, --pixmapcache storlek
    Storlek i Kibyte som cachen för bildpunktsavbildningar ska ställas in till.

-s, --screenshot
    Tar en skärmbild av den grafiska komponenten och sparar den i arbetskatalogen som <insticksprogramnamn>.png.

-s, --screenshot-all
    Tar en skärmbild av alla grafiska komponenter och sparar dem i arbetskatalogen som <insticksprogramnamn>.png.

-t, --theme namn
    SVG-skrivbordstema att använda.

-w, --wallpaper namn
    Namn på insticksprogrammet för skrivbordsunderlägg. Kräver att ett omgivningsinsticksprogram anges.

miniprogram
    Namn på miniprogrammet att visa. Kan hänvisa till insticksprogrammets namn, eller vara en sökväg (absolut eller relativ) till ett paket. Om den inte anges, görs ett försök att ladda ett paket från arbetskatalogen.

argument
    Valfria argument till miniprogrammet att lägga till.

--list-remote
    Lista grafiska fjärrkomponenter rapporterade via Zeroconf.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/plasma-desktop (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/plasma-desktop).

UPPHOVSMÄN

plasmoidviewer är skriven av Aaron Seigo aseigo@kde.org.